.wrapper {
  height: 30px;
  background: white;
  cursor: pointer;
  border: 1px solid #F1F1F1;
  border-radius: 2px;
  margin: 0 3px;
  text-transform: capitalize;

  &:focus {
    outline: none;
  }

  &:hover {
    box-shadow: 1px 1px 0 #BFBDBD;
    background-color: #FFFFFF;
  }

  &:active {
    box-shadow: 1px 1px 0 #BFBDBD inset;
  }
}
.open {
  height: 0;
  width: 0;
  position: absolute;
  top: 42%;
  right: 6%;
  border-top: 6px solid black;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.close {
  height: 0;
  width: 0;
  position: absolute;
  top: 35%;
  right: 10%;
  border-bottom: 6px solid black;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.selectedText {
  display: flex;
  position: relative;
  height: 100%;
  align-items: center;
  padding: 0 5px;
  border: 0;
  background: transparent;
  width: 100%;
}
.optionWrapper {
  z-index: 100;
  position: relative;
  border: 1px solid #F1F1F1;
  width: 98%;
  background: white;
  border-radius: 2px;
  margin: 0;
  padding: 0;
  max-height: 250px;
  overflow-y: scroll;

  &:hover {
    box-shadow: 1px 1px 0 #BFBDBD;
    background-color: #FFFFFF;
  }
}
